<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_bs_recent_badges', language 'pt_br', version '2.9'.
 *
 * @package     block_bs_recent_badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownames'] = 'Exibir nomes dos participantes nos emblemas do curso';
$string['allownamesglobal'] = 'Permitir a exibição de nomes de participantes nos emblemas do curso';
$string['allownamesinfo'] = 'Quando ativado, os nomes dos participantes são exibidos abaixo dos emblemas do curso, com link para o perfil do usuário.';
$string['allownamesinfoglobal'] = 'Se ativado, a instância do bloco terá a opção de exibir o nome completo do participante que obteve o emblema com o link para o perfil do usuário.';
$string['big'] = 'grande';
$string['bs_recent_badges:addinstance'] = 'Adicionar um novo bloco de emblemas recentes';
$string['bs_recent_badges:myaddinstance'] = 'Adicionar um novo bloco de emblemas recentes ao Painel';
$string['courseandsystem'] = 'Emblemas do curso e site';
$string['iconsize'] = 'Tamanho dos ícones de emblemas';
$string['latestsystembadges'] = 'Emblemas de site recentemente concedidos:';
$string['modus'] = 'Modo permitido para instâncias de curso';
$string['modusinfo'] = 'Selecione que tipo de emblema o bloco deve exibir';
$string['numberofcoursebadges'] = 'Número de emblemas de curso exibidos';
$string['numberofsystembadges'] = 'Número de emblemas de site exibidos';
$string['onlycourse'] = 'Somente emblemas de cursos';
$string['onlysystem'] = 'Somente emblemas de site';
$string['pluginname'] = 'Emblemas recentes';
$string['small'] = 'pequeno';
$string['user'] = 'Usuário:';
