<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'pt_br', version '2.9'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Verificação de integridade';
$string['acp_maintenance'] = 'Ferramentas de manutenção';
$string['acp_maintenance_debugdata'] = 'Gerar pacote de dados de depuração';
$string['acp_maintenance_desc'] = 'Estas ferramentas pode te ajudar a resolver problemas comuns.';
$string['acp_maintenance_warning'] = 'Aviso: Estas são ferramentas avançadas. Por favor, use-as apenas se você tiver entendimento do que esta fazendo.';
$string['acp_parentsite_desc'] = 'Site para dados compartilhados de cursos Moodle.';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_tenants_actions'] = 'Ações';
$string['acp_tenants_add'] = 'Adicionar novo locatário';
$string['acp_tenants_errornotsetup'] = 'Por favor, complete o processo de configuração do plugin antes de adicionar locatários adicionais.';
$string['acp_tenants_hosttenant'] = 'Locatário anfitrião: {$a}';
$string['acp_tenants_revokeaccess'] = 'Acesso revogado';
$string['acp_tenants_tenant'] = 'Locatário';
$string['acp_tenants_title'] = 'Multilocação';
$string['acp_userconnections_column_actions'] = 'Ações';
$string['acp_userconnections_column_muser'] = 'Usuário Moodle';
$string['acp_userconnections_column_status'] = 'Status da conexão';
$string['acp_userconnections_column_usinglogin'] = 'Usando Login';
$string['acp_userconnections_filtering_muserfullname'] = 'Nome completo do usuário Moodle';
$string['acp_userconnections_filtering_musername'] = 'Nome de usuário Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Usuário Moodle';
$string['acp_userconnections_manualmatch_title'] = 'Vincular usuário manualmente';
$string['acp_userconnections_table_connected'] = 'Conectado';
$string['acp_userconnections_table_disconnect'] = 'Desconectado';
$string['acp_userconnections_table_match'] = 'Vincular';
$string['acp_userconnections_table_matched'] = 'Vinculado com o usuário existente.<br />Aguardando conclusão.';
$string['acp_userconnections_table_noconnection'] = 'Sem conexão';
$string['acp_userconnections_table_synced'] = 'Sincronizado a partir do Azure AD.<br />Esperando logon inicial.';
$string['acp_userconnections_table_unmatch'] = 'Desvincular';
$string['acp_usermatch'] = 'Vinculando usuário';
$string['acp_usermatch_matchqueue'] = 'Passo 2: Vínculo enfileirado';
$string['acp_usermatch_matchqueue_clearall'] = 'Limpar tudo';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Limpar erros';
$string['acp_usermatch_matchqueue_clearqueued'] = 'Limpar fila';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Limpeza realizada com sucesso';
$string['acp_usermatch_matchqueue_column_muser'] = 'Nome de usuário Moodle';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID conectado';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_empty'] = 'A fila de vinculação está atualmente vazia. Carregue um arquivo de dados usando o file picker acima para adicionar usuários à fila.';
$string['acp_usermatch_matchqueue_status_error'] = 'Erro: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'Enfileirado';
$string['acp_usermatch_matchqueue_status_success'] = 'Bem-sucedido';
$string['acp_usermatch_upload'] = 'Passo 1: Carregar novos vínculos';
$string['acp_usermatch_upload_err_badmime'] = 'O tipo {$a} não é suportado. Por favor, carregue um arquivo CSV de texto simples.';
$string['acp_usermatch_upload_err_fileopen'] = 'Não foi possível abrir o arquivo para processamento. As permissões de seu diretório Moodledata estão configuradas corretamente?';
$string['acp_usermatch_upload_err_nofile'] = 'Nenhum arquivo foi recebido para ser adicionado a fila.';
$string['acp_usermatch_upload_submit'] = 'Adicionar arquivo de dados à fila de vinculação';
$string['calendar_event'] = 'Ver detalhes';
$string['calendar_setting'] = 'Habilitar sincronização de calendário do Outlook';
$string['calendar_site'] = 'Celendário do site';
$string['calendar_user'] = 'Calendário pessoal (usuário)';
$string['erroracpauthoidcnotconfig'] = 'Por favor, configure primeiro as credenciais da aplicação em auth_oidc.';
$string['erroracplocalo365notconfig'] = 'Por favor, configure local_o365 primeiro.';
$string['errorchecksystemapiuser'] = 'Não foi possível obter o token de usuário da API do sistema por favor execute a verificação de integridade, garanta que seu cron do Moodle está em execução e recarregue o usuário da API do sistema, se necessário.';
$string['errorcouldnotrefreshtoken'] = 'Não foi possível recarregar o token';
$string['errorhttpclientbadtempfileloc'] = 'Não foi possível abrir o diretório temporário para armazenar o arquivo.';
$string['errorhttpclientnofileinput'] = 'Nenhum parâmetro de arquivo em httpclient::put';
$string['erroro365apibadcall'] = 'Erro na chamada da API.';
$string['erroro365apibadcall_message'] = 'Erro na chamada da API: {$a}';
$string['erroro365apibadpermission'] = 'Permissão não encontrada';
$string['erroro365apicouldnotcreatesite'] = 'Problema ao criar site.';
$string['erroro365apicoursenotfound'] = 'Curso não encontrado.';
$string['erroro365apiinvalidmethod'] = 'httpmethod inválido passado ao apicall';
$string['erroro365apiinvalidtoken'] = 'Token inválido ou expirado.';
$string['erroro365apinoparentinfo'] = 'Não foi possível localizar informações da pasta pai';
$string['erroro365apinotimplemented'] = 'Isso deve ser substituído.';
$string['erroro365apinotoken'] = 'Não tinha um token para o determinado recurso e usuário, e não foi possível obter um. O token de atualização do usuário expirou?';
$string['erroro365apisiteexistsnolocal'] = 'O site já existe, mas não foi possível encontrar seu registro local.';
$string['eventapifail'] = 'Falha de API';
$string['eventcalendarsubscribed'] = 'Usuário inscrito ao calendário';
$string['eventcalendarunsubscribed'] = 'Usuário desinscrito ao calendário';
$string['healthcheck_fixlink'] = 'Clique aqui para consertar.';
$string['healthcheck_ratelimit_result_disabled'] = 'Os recursos de limitação de taxa foram desabilitados.';
$string['healthcheck_ratelimit_title'] = 'Limitação de API';
$string['healthcheck_systemapiuser_title'] = 'Sistema de API de usuário';
$string['help_user_appassign'] = 'Associar usuários à Ajuda do aplicativo';
$string['help_user_appassign_help'] = 'Isso fará com que todas as contas do Azure AD vinculadas com contas do Moodle sejam atribuídas ao aplicativo do Azure criado para essa instalação do Moodle, se ainda não tiverem sido atribuídas.';
$string['help_user_create'] = 'Ajuda com Criação de Contas';
$string['help_user_delete'] = 'Ajuda para excluir Contas';
$string['help_user_match'] = 'Ajuda com Vinculação de Contas';
$string['help_user_matchswitchauth'] = 'Ajuda com Alternar Contas Vinculadas';
$string['o365:manageconnectionlink'] = 'Gerenciar Vínculação de Conexão';
$string['o365:manageconnectionunlink'] = 'Gerenciar Desvínculação de Conexão';
$string['personal_calendar'] = 'Pessoal';
$string['settings_aadsync'] = 'Sincronizar usuários com o Azure AD';
$string['settings_aadsync_appassign'] = 'Atribuir usuários ao aplicativo durante a sincronização';
$string['settings_aadsync_create'] = 'Criar contas no Moodle para usuários no Azure AD';
$string['settings_aadsync_details'] = 'Quando habilitados, os usuários do Moodle e do Azure AD são sincronizados de acordo com as opções acima.<br /><br /><b>Nota: </b>O trabalho de sincronização é executado no cron do Moodle e sincroniza 1000 usuários por vez. Por padrão, isso é executado uma vez por dia à 1:00 AM no fuso horário local para o servidor. Para sincronizar grandes conjuntos de usuários mais rapidamente, você pode aumentar a frequência da tarefa <b>Sincronizar usuários com o Azure AD</b> usando a página de gerenciamento de tarefas <a href="{$a}">Tarefas agendadas.</a><br /><br />';
$string['settings_aadsync_match'] = 'Vincular usuários preexistentes do Moodle com contas de mesmo nome no Azure AD';
$string['settings_aadtenant'] = 'Locatário do Azure AD';
$string['settings_aadtenant_details'] = 'Usado para identificar sua organização no Azure AD. Por exemplo: "contoso.onmicrosoft.com".';
$string['settings_aadtenant_error'] = 'Não foi possível detectar seu locatário do Azure AD.<br />Verifique se "Windows Azure Active Directory" foi adicionado ao seu aplicativo registrado do Azure AD e se a permissão "Ler dados do diretório" está habilitada.';
$string['settings_azuresetup'] = 'Configuração do Azure AD';
$string['settings_azuresetup_appdatadesc'] = 'Verifica se os parâmetros corretos estão configurados no Azure AD.';
$string['settings_azuresetup_appdatareplyurlcorrect'] = 'URL de resposta correta';
$string['settings_azuresetup_appdatareplyurlgeneralerror'] = 'Não foi possível verificar a URL de resposta.';
$string['settings_azuresetup_appdatareplyurlincorrect'] = 'URL de resposta incorreta';
$string['settings_azuresetup_appdatasignonurlcorrect'] = 'URL de logon correto.';
$string['settings_azuresetup_appdatasignonurlgeneralerror'] = 'Não foi possível verificar a URL de logon.';
$string['settings_azuresetup_appdatasignonurlincorrect'] = 'URL de logon incorreta';
$string['settings_azuresetup_checking'] = 'Verificando...';
$string['settings_azuresetup_correctval'] = 'Valor correto:';
$string['settings_azuresetup_details'] = 'Essa ferramenta verifica com o Azure AD para garantir que tudo esteja configurado corretamente. <br /><b>Observação:</b> as alterações no Azure AD podem demorar um pouco para aparecer aqui. Se você fez uma alteração no Azure AD e não a vê refletida aqui, aguarde um momento e tente novamente.';
$string['settings_azuresetup_detectedval'] = 'Valor detectado:';
$string['settings_azuresetup_errorcheck'] = 'Ocorreu um erro ao tentar verificar a instalação do Azure AD.';
$string['settings_azuresetup_missingappperms'] = 'Permissões de aplicativo ausentes:';
$string['settings_azuresetup_noinfo'] = 'Ainda não temos informações sobre a configuração do Azure AD. Clique no botão Atualizar para verificar.';
$string['settings_azuresetup_strtenanterror'] = 'Use o botão dectect para definir seu locatário do Azure AD antes de atualizar a instalação do Azure AD.';
$string['settings_azuresetup_strunifiedpermerror'] = 'Ocorreu um erro ao verificar as permissões da API do Microsoft Graph.';
$string['settings_azuresetup_unifiedactive'] = 'API do Microsoft Graph ativa.';
$string['settings_azuresetup_unifiederror'] = 'Ocorreu uma verificação de erro para suporte à API do Microsoft Graph.';
$string['settings_azuresetup_unifiedmissing'] = 'A API do Microsoft Graph não foi encontrada neste aplicativo.';
$string['settings_azuresetup_update'] = 'Atualizar';
$string['settings_debugmode'] = 'Registrar mensagens de depuração';
$string['settings_debugmode_details'] = 'Se habilitado, as informações serão registradas no log do Moodle. Essas informações podem ajudar na identificação de problemas.';
$string['settings_detectoidc'] = 'Credenciais da aplicação';
$string['settings_detectoidc_credsinvalid'] = 'As credenciais não foram configuradas ou estão incompletas.';
$string['settings_detectoidc_credsinvalid_link'] = 'Configurar Credenciais';
$string['settings_detectoidc_credsvalid'] = 'Credenciais configuradas';
$string['settings_detectoidc_credsvalid_link'] = 'Alterar';
$string['settings_detectperms'] = 'Permissões da aplicação';
$string['settings_detectperms_details'] = 'Para uso dos recursos do plugin, as permissões corretas devem ser configuradas para a aplicação no Azure AD.';
$string['settings_detectperms_errorfix'] = 'Ocorreu um erro ao tentar corrigir as permissões. Por favor, configure-as manualmente no Azure AD.';
$string['settings_detectperms_fixperms'] = 'Corrigir permissões';
$string['settings_detectperms_fixprereq'] = 'Para corrigi-las automaticamente, seu usuário da API do Sistema deve ser um administrador, e a permissão "Acessar o diretório de sua organização" deve estar habilitada no Azure AD para a aplicação "Windows Azure Active Directory".';
$string['settings_detectperms_invalid'] = 'Verificar permissões no Azure AD';
$string['settings_detectperms_missing'] = 'Faltando:';
$string['settings_detectperms_nocreds'] = 'As credenciais da aplicação precisam ser configuradas antes. Veja a configuração acima.';
$string['settings_detectperms_nounified'] = 'A API Microsoft Graph não está presente, alguns recursos podem não funcionar.';
$string['settings_detectperms_unifiednomissing'] = 'Todas as permissões unificadas estão presentes.';
$string['settings_detectperms_update'] = 'Atualizar';
$string['settings_detectperms_valid'] = 'Permissões configuradas.';
$string['settings_header_setup'] = 'Configuração';
$string['settings_header_tools'] = 'Ferramentas';
$string['settings_healthcheck'] = 'Verificação de integridade';
$string['settings_healthcheck_details'] = 'Se algo não estiver funcionando corretamente, realizar uma verificação de integridade geralmente pode identificar o problema e propor soluções.';
$string['settings_healthcheck_linktext'] = 'Realizar verificação de integridade';
$string['settings_maintenance'] = 'Manutenção';
$string['settings_maintenance_details'] = 'Várias tarefas de manutenção estão disponíveis para resolução de problemas comuns.';
$string['settings_maintenance_linktext'] = 'Ver ferramentas de manutenção';
$string['settings_odburl'] = 'OneDrive para URL Business';
$string['settings_odburl_details'] = 'A URL usada para acessar o OneDrive for Business. Isso geralmente pode ser determinado pelo locatário do Azure AD. Por exemplo, se o locatário do Azure AD for "contoso.onmicrosoft.com", isso provavelmente será "contoso-my.sharepoint.com". Digite apenas o nome de domínio, não inclua http:// ou https://';
$string['settings_options_usersync'] = 'Sincronização de Usuário';
$string['settings_photoexpire'] = 'Tempo de atualização da foto do perfil';
$string['settings_photoexpire_details'] = 'O número de horas a esperar antes da atualização das fotos de perfil. Mais tempo pode melhorar a performance.';
$string['settings_sds_coursecreation'] = 'Criação de cursos';
$string['settings_sds_coursecreation_desc'] = 'Essas opções controlam a criação de cursos no Moodle com base em informações no SDS.';
$string['settings_sds_coursecreation_enabled_desc'] = 'Criar cursos para estas escolas.';
$string['settings_sds_enrolment_enabled'] = 'Inscrever usuários';
$string['settings_sds_intro_previewwarning'] = '<div class="alert"><b>Este é uma prévia do recurso</b><br />Os recursos em prévia podem não funcionar como pretendido ou podem quebrar sem aviso. Por favor, prossiga com cuidado.</div>';
$string['settings_sds_noschools'] = '<div class="alert alert-info">Você não tem nenhuma escola disponível na sincronização de dados da escola.</div>';
$string['settings_serviceresourceabstract_detect'] = 'Detectar';
$string['settings_serviceresourceabstract_detecting'] = 'Detectando...';
$string['settings_serviceresourceabstract_empty'] = 'Insira um valor ou clique em "Detectar" para tentar detectar o valor correto.';
$string['settings_serviceresourceabstract_error'] = 'Ocorreu um erro ao detectar a configuração. Por favor, defina manualmente.';
$string['settings_serviceresourceabstract_invalid'] = 'Esse valor não parece ser utilizável.';
$string['settings_serviceresourceabstract_nocreds'] = 'Defina as credenciais do aplicativo primeiro.';
$string['settings_serviceresourceabstract_noperms'] = 'Tivemos um problema ao detectar essa configuração.<br />Verifique se "Windows Azure Active Directory" foi adicionado ao seu aplicativo registrado do Azure AD e se a permissão "Ler dados do diretório" está habilitada.';
$string['settings_serviceresourceabstract_valid'] = '{$a} é usável.';
$string['settings_tools_tenants'] = 'Locatários';
$string['settings_tools_tenants_linktext'] = 'Configurar locatários adicionais';
$string['settings_userconnections_linktext'] = 'Gerenciar conexões de usuário';
$string['settings_usermatch'] = 'Vinculação de usuários';
$string['settings_usersynccreationrestriction_details'] = 'Se habilitado, somente os usuários que tiverem o valor especificado para o campo especificado do Azure AD serão criados durante a sincronização do usuário.';
$string['spsite_group_contributors_desc'] = 'Todos os usuários que têm acesso para gerenciar arquivos para o curso {$a}';
$string['task_processmatchqueue'] = 'Fila de vinculação de processos';
$string['task_processmatchqueue_err_nomuser'] = 'Nenhum usuário do Moodle foi encontrado com este nome de usuário.';
$string['task_refreshsystemrefreshtoken'] = 'Atualizar token de atualização do usuário da API do sistema';
$string['task_sds_sync'] = 'Sincronizar com SDS';
$string['ucp_calsync_availcal'] = 'Calendários Disponíveis do Moodle';
$string['ucp_calsync_desc'] = 'Os calendários verificados do Moodle serão sincronizados com o calendário do Outlook.';
$string['ucp_calsync_title'] = 'Configurações de sincronização do Calendário do Outlook';
$string['ucp_connection_linked_migrate'] = 'Mude para a conta vinculada.';
$string['ucp_connection_options'] = 'Opções de conexão:';
$string['ucp_connectionstatus'] = 'Status da conexão';
$string['ucp_index_calendar_desc'] = 'Aqui você pode configurar a sincronização entre seus calendários do Moodle e do Outlook. Você pode exportar eventos de calendário do Moodle para o Outlook e trazer eventos do Outlook para o Moodle.';
$string['ucp_index_calendar_title'] = 'Configurações de sincronização do Calendário do Outlook';
$string['ucp_index_connectionstatus_connect'] = 'Clique aqui para se conectar.';
$string['ucp_index_connectionstatus_disconnect'] = 'Desconectar';
$string['ucp_index_connectionstatus_login'] = 'Clique aqui para fazer login';
$string['ucp_index_connectionstatus_manage'] = 'Gerenciar conexão';
$string['ucp_index_connectionstatus_reconnect'] = 'Atualizar conexão';
$string['ucp_index_connectionstatus_title'] = 'Status da conexão';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_options'] = 'Opções';
$string['ucp_status_disabled'] = 'Não conectado';
$string['ucp_status_enabled'] = 'Ativo';
$string['ucp_syncdir_both'] = 'Atualizar o Outlook e o Moodle';
$string['ucp_syncdir_in'] = 'Do Outlook para o Moodle';
$string['ucp_syncdir_out'] = 'Do Moodle para o Outlook';
$string['ucp_syncdir_title'] = 'Comportamento de sincronização:';
$string['ucp_syncwith_title'] = 'Nome do calendário do Outlook para sincronizar com:';
$string['webservices_error_assignnotfound'] = 'Não foi possível encontrar o registro de atribuição do módulo recebido.';
$string['webservices_error_couldnotsavegrade'] = 'Não foi possível salvar a nota.';
$string['webservices_error_invalidassignment'] = 'O ID de atribuição recebido não pode ser usado com essa função de webservices.';
$string['webservices_error_modulenotfound'] = 'Não foi possível encontrar o ID do módulo recebido.';
$string['webservices_error_sectionnotfound'] = 'A seção do curso não pôde ser encontrada.';
