<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'pt_br', version '2.9'.
 *
 * @package     logstore_legacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Evento legado logado';
$string['loglegacy'] = 'Dados de log legado';
$string['loglegacy_help'] = 'Este plugin registra logs na tabela de logs padrão (mdl_log). Essa funcionalidade foi substituída por um plugin mais eficaz, assim você só deve executar este plugin caso possua relatórios personalizados antigos para consulta. Esta atividade aumenta a carga, por isso, por motivos de desempenho, somente o habilite quando necessário.';
$string['pluginname'] = 'Log legado';
$string['pluginname_desc'] = 'Um plugin log que armazena entradas de registro na tabela de log legado.';
$string['taskcleanup'] = 'Limpeza da tabela de log legado';
