<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'pt_br', version '2.9'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acesso';
$string['access_to_contents'] = 'Acessos aos recursos/atividades';
$string['add_all'] = 'Adicionar tudo';
$string['add_task'] = 'Adicionar avaliação ao gráfico';
$string['all_groups'] = 'Mostrar todos os grupos';
$string['analytics_graphs'] = 'Gráficos de análise';
$string['analytics_graphs:addinstance'] = 'Adicionar um novo bloco AG';
$string['analytics_graphs:bemonitored'] = 'O usuário é monitorado no curso';
$string['analytics_graphs:myaddinstance'] = 'Adicionar um novo bloco AG ao Painel';
$string['analytics_graphs:viewpages'] = 'Ver gráficos';
$string['begin_date'] = 'Data de início';
$string['contents'] = 'Conteúdo';
$string['course'] = 'Curso';
$string['date_sent'] = 'Data enviada';
$string['days_by_week'] = 'Numero de dias por semana com acesso';
$string['days_with_access'] = 'Dias com acesso';
$string['event_send_email'] = 'LA - Enviar e-mail';
$string['event_view_graph'] = 'LA - Visualizar gráfico';
$string['grades'] = 'Notas';
$string['grades_chart'] = 'Gráfico de notas';
$string['grades_chart_no_data'] = 'Use os botões abaixo para alternar as tarefas exibidas no gráfico';
$string['grades_distribution'] = 'Distribuição da avaliação';
$string['grades_mail_dialog_title'] = 'Estudantes com notas menores ou iguais a';
$string['graphs'] = 'Gráficos';
$string['largest_grade'] = 'Nota mais alta';
$string['late'] = 'Última';
$string['late_submission'] = 'Última submissão';
$string['lowest_grade'] = 'Nota mais baixa';
$string['message_text'] = 'Texto da mensagem';
$string['new_message'] = 'Nova mensagem';
$string['no_access'] = 'Sem acesso';
$string['no_deadline'] = 'Sem prazo';
$string['no_graph'] = 'Sem dados para gerar gráfico';
$string['no_messages'] = 'em mensagens para este estudante';
$string['no_student_task'] = 'Esta avaliação não tem estudantes no grupo selecionado';
$string['no_students'] = 'Não há estudantes no curso';
$string['number_of_students'] = 'Número de estudantes';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'Logs antigos';
$string['old_messages'] = 'Mensagens enviadas';
$string['on_time'] = 'Na hora';
$string['pluginname'] = 'Gráficos de análise';
$string['ratio'] = 'Taxa';
$string['red_tooltip'] = 'Nenhum módulo foi acessado na última semana';
$string['remove_all'] = 'Remover tudo';
$string['remove_task'] = 'Remover';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos acessados por semana';
$string['resources_with_access'] = 'Recursos com acesso';
$string['send_email'] = 'Enviar email';
$string['sender'] = 'Remetente';
$string['sent_message'] = 'Mensagem enviada para a fila do Moodle.';
$string['student_information'] = 'Informação';
$string['students'] = 'alunos';
$string['subject'] = 'Assunto';
$string['submission_ratio'] = 'Taxa de submissão';
$string['submissions'] = 'Submissões';
$string['submissions_assign'] = 'Tarefas enviadas';
$string['submissions_hotpot'] = 'Hotpot enviados';
$string['submissions_quiz'] = 'Envios do questionário';
$string['task_list'] = 'Lista de avaliação';
$string['task_name'] = 'Avaliações';
$string['title_access'] = 'Distribuição do acesso aos conteúdos (recursos, urls e páginas)';
$string['title_students'] = 'Estudantes';
$string['tooltip_grade_achievement'] = 'com notas inferiores ou iguais a';
$string['topic'] = 'Tópico';
$string['total_accessed_resources'] = 'Total de recursos acessados';
$string['total_grades'] = 'Número de notas';
$string['total_not_accessed_resources'] = 'Total de recursos não acessados';
$string['under_development'] = 'Aguarde o próximo lançamento!';
$string['week_number'] = 'Número da semana';
$string['yellow_tooltip'] = 'Nenhum módulo foi acessado até agora';
